using UnityEngine;
using System.Collections;
using UnityEngine.UI;

public class TempoRestante : MonoBehaviour {
    public Text displayTempo;
    public float tempo_falta;
    public int tempo_restante;
	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	if(tempo_falta >0)
        {
            
            tempo_falta -= Time.deltaTime;
            tempo_restante = (int)tempo_falta;
            displayTempo.text = "TEMPO: "+tempo_restante.ToString();
        }
    else
        {
            
            //Application.LoadLevel("ModoDeJogo");
        }
	}
}
